<?xml version="1.0" encoding="UTF-8"?>
<Live>
    <Settings>
        <Theme id="1"/>
        <TimeFormat id="1"/>
        <Language file=""/>
        <ProcessAffinityAmount>1</ProcessAffinityAmount>
        <Screenshots autoupload="1" saveto="Live\\Screenshots"/>
        <Hotkey action="toggle" key="F11" value="0x7A"/>
        <Hotkey action="screenshot" key="F3" value="0x72"/>
        <WebBrowser>
            <Homepage>http://www.google.com</Homepage>
        </WebBrowser>
    </Settings>
</Live>
